# Uses of Interface
org.eclipse.jface.databinding.swt.ISWTObservableList

Packages that use ISWTObservableList
Package
Description
org.eclipse.jface.databinding.swt
Provides classes that can be used to observe changes in SWT widgets.

## Uses of ISWTObservableList in org.eclipse.jface.databinding.swt

Methods in org.eclipse.jface.databinding.swt that return ISWTObservableList
Modifier and Type
Method
Description
`ISWTObservableList<E>`
IWidgetListProperty.`observe(S widget)`
Returns an `ISWTObservableList` observing this list property on the given widget
`ISWTObservableList<E>`
WidgetListProperty.`observe(Realm realm, S source)`
`ISWTObservableList<E>`
WidgetListProperty.`observe(S widget)`